Bug 72093 - RFE: Simpler, anaconda-style resolution dialog
RFE: Simpler, anaconda-style resolution dialog
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 23:08 EDT by Mike MacCana
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 23:08:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2002-08-20 23:08:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
The resolution diagram in redhat-config-xfree86 includes screenshot of the
current desktop, that won't fill the screen unless the screen is at its highest
resoluton, and some bars which seem to crop out this image based on the users
selection.

The anaconda version is much simpler and more self explanatory. A Red Hat logo
appears in the top left corner of the monitor. If a user pick s a higher
resolution, the Red Hat logo goes smaller, if they pick a lower one, it gets larger.

This is a great deal easier to understand than the present diagram.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Red Hat, configure your resolution
2.Compare to redhat-config-xfree86
	

Additional info:
Comment 1 Alexander Larsson 2002-08-21 04:08:31 EDT
Opinions vary a great deal on this subject. At the moment I will keep it the way
it is. In future development of redhat-config-xfree86 it may change to something
else.

Note You need to log in before you can comment on or make changes to this bug.